// These fields are the result of the time calculation when all available actual values are ignored.
// They are represented in the Gantt chart as grey bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Actual Values" inspector pane.

"property.plannedEarlyStartDate"                        = "Planned Early Start";
"property.plannedEarlyStartDate.short"                  = "Plnd. Early Start";
"property.plannedEarlyStartDate.description"            = "»Planned Early Start« contains the date an activity shall start at the earliest.";

"property.plannedLateStartDate"                         = "Planned Late Start";
"property.plannedLateStartDate.short"                   = "Plnd. Late Start";
"property.plannedLateStartDate.description"             = "»Planned Late Start« contains the date an activity shall start at the latest.";

"property.plannedEarlyEndDate"                          = "Planned Early End";
"property.plannedEarlyEndDate.short"                    = "Plnd. Early End";
"property.plannedEarlyEndDate.description"              = "»Planned Early End« contains the date an activity shall end at the earliest.";

"property.plannedLateEndDate"                           = "Planned Late End";
"property.plannedLateEndDate.short"                     = "Plnd. Late End";
"property.plannedLateEndDate.description"               = "»Planned Late End« contains the date an activity shall end at the latest.";

"property.plannedStartDate"                             = "Planned Start";
"property.plannedStartDate.short"                       = "Plnd. Start";
"property.plannedStartDate.description"                 = "»Planned Start« contains the calculated date for the planned start of an activity.";

"property.plannedEndDate"                               = "Planned End";
"property.plannedEndDate.short"                         = "Plnd. End";
"property.plannedEndDate.description"                   = "»Planned End« contains the calculated date for the planned end of the activity.";

"property.plannedDateRange"                             = "Planned Range";
"property.plannedDateRange.short"                       = "Plnd. Range";
"property.plannedDateRange.description"                 = "»Planned Range« contains the calculated range between the planned start and end of an activity.";

"property.plannedWork"                                  = "Planned Work";
"property.plannedWork.short"                            = "Plnd. Work";
"property.plannedWork.description"                      = "»Planned Work« contains the total amount of work for an activity after completed calculation.";

"property.plannedWorkOvertime"                          = "Planned Work Overtime";
"property.plannedWorkOvertime.short"                    = "Plnd. Work Overtime";
"property.plannedWorkOvertime.description"              = "»Planned Work Overtime« contains extra work effort for an activity.";

"property.plannedMaximumPossibleWork"                   = "Planned Maximum Possible Work";
"property.plannedMaximumPossibleWork.short"             = "Plnd. Max. Possible Work";
"property.plannedMaximumPossibleWork.description"       = "»Planned Maximum Possible Work« contains the maximum work effort between the planned start and end of an activity, taking into account the calendar(s).";

"property.plannedUtilization"                           = "Planned Utilization";
"property.plannedUtilization.short"                     = "Plnd. Utilization";
"property.plannedUtilization.description"               = "»Planned Utilization« contains the ratio of total work for an activity to the maximum possible work between start and end dates.";

"property.plannedElapsedDuration"                       = "Planned Elapsed Duration";
"property.plannedElapsedDuration.short"                 = "Plnd. Elapsed Duration";
"property.plannedElapsedDuration.description"           = "»Planned Elapsed Duration« indicates the time period between the planned »Start« and »End« of an activity. This period will be split into calendar units and is irrespective of non-working time.";

"property.plannedDuration"                              = "Planned Duration";
"property.plannedDuration.short"                        = "Plnd. Duration";
"property.plannedDuration.description"                  = "»Planned Duration« contains the working time between the planned start and end of an activity. Non-working times are taken into consideration.";

"property.plannedOverallocatedWork"                     = "Planned Overallocated Work";
"property.plannedOverallocatedWork.short"               = "Plnd. Overallocated Work";
"property.plannedOverallocatedWork.description"         = "»Planned Overallocated Work« contains the work that has been over-allocated for an activity.";

"property.plannedUnallocatedWork"                       = "Planned Unallocated Work";
"property.plannedUnallocatedWork.short"                 = "Plnd. Unalloc. Work";
"property.plannedUnallocatedWork.description"           = "»Planned Unallocated Work« contains work not yet allocated.";

// This is not a property which is available as a table column.
// It is only available in the time-box based rows in the WBS and Assignments views.
"property.maximumPossibleWork"                          = "Maximum Possible Work";